Subject: 24.2.90; underwave doesn't look as good as other IDEs

From: Leo <[email-masked]>
Date: Mon, 26 Nov 2012 11:21:21 +0800

Thanks to Aurelien Aptel for implementing this feature. I have started
using it in flymake to indicate errors. However, I have noticed that it
doesn't look as good as that of, for example, the pycharm IDE. Here is a
screenshot comparison.

In the IDE the wave line is thinner and the ripple bigger. So it appears
clearly wave-like. In emacs, it looks too similar to a blurry straight
line.

Leo